Activity log for bug #687403

Date Who What changed Old value New value Message
2010-12-08 16:46:49 Gord Allott bug added bug
2010-12-08 16:46:56 Gord Allott unity: status New In Progress
2010-12-08 16:47:02 Gord Allott unity: importance Undecided Medium
2010-12-08 16:47:05 Gord Allott unity: assignee Gord Allott (gordallott)
2010-12-08 16:47:17 Gord Allott unity: milestone 3.2.6
2010-12-09 17:25:22 Gord Allott unity: status In Progress Fix Committed
2010-12-09 18:13:02 Didier Roche bug task added unity (Ubuntu)
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:06:19 Didier Roche unity: status Fix Committed Fix Released